[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AnchorSideLeft

Anchor to the left side

## Declaration

Source position: controls.pp line 1422

`published property TControl.AnchorSideLeft: TAnchorSide index 0 read GetAnchorSideIndex write SetAnchorSideIndex;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.